exprset.log {affycomp} | R Documentation

## Take log base 2 of Expression

### Description

Take log base 2 of the expression matrix in an `exprSet`

### Usage

    exprset.log(exprset)

### Arguments

`exprset` | `exprSet`

### Details

This functions takes log base 2 of the `exprs` slot (expression matrix) in an `exprSet`. Negatives are converted to the smallest non-negative entry.

### Value

An `exprSet`

### Author(s)

Rafael A. Irizarry

[Package affycomp version 1.14.0 Index]